Collections:
- Name: BMN
  README: configs/localization/bmn/README.md
  Paper:
    URL: https://arxiv.org/abs/1907.09702
    Title: "BMN: Boundary-Matching Network for Temporal Action Proposal Generation"
Models:
- Config: configs/localization/bmn/bmn_400x100_2x8_9e_activitynet_feature.py
  In Collection: BMN
  Metadata:
    Batch Size: 8
    Epochs: 9
    Training Data: ActivityNet v1.3
    Training Resources: 2 GPUs
    feature: cuhk_mean_100
  Name: bmn_400x100_9e_2x8_activitynet_feature (cuhk_mean_100)
  Results:
  - Dataset: ActivityNet v1.3
    Metrics:
      AP@0.5: 42.47
      AP@0.75: 31.31
      AP@0.95: 9.92
      AR@100: 75.28
      AUC: 67.22
      mAP: 30.34
    Task: Temporal Action Localization
  Training Json Log: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_9e_activitynet_feature/bmn_400x100_9e_activitynet_feature.log.json
  Training Log: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_9e_activitynet_feature/bmn_400x100_9e_activitynet_feature.log
  Weights: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_9e_activitynet_feature/bmn_400x100_9e_activitynet_feature_20200619-42a3b111.pth
- Config: configs/localization/bmn/bmn_400x100_2x8_9e_activitynet_feature.py
  In Collection: BMN
  Metadata:
    Batch Size: 8
    Epochs: 9
    Training Data: ActivityNet v1.3
    Training Resources: 2 GPUs
    feature: mmaction_video
  Name: bmn_400x100_9e_2x8_activitynet_feature (mmaction_video)
  Results:
  - Dataset: ActivityNet v1.3
    Metrics:
      AP@0.5: 42.62
      AP@0.75: 31.56
      AP@0.95: 10.86
      AR@100: 75.43
      AUC: 67.22
      mAP: 30.77
    Task: Temporal Action Localization
  Training Json Log: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_2x8_9e_mmaction_video/bmn_400x100_2x8_9e_mmaction_video_20200809.json
  Training Log: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_2x8_9e_mmaction_video/bmn_400x100_2x8_9e_mmaction_video_20200809.log
  Weights: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_2x8_9e_mmaction_video/bmn_400x100_2x8_9e_mmaction_video_20200809-c9fd14d2.pth
- Config: configs/localization/bmn/bmn_400x100_2x8_9e_activitynet_feature.py
  In Collection: BMN
  Metadata:
    Batch Size: 8
    Epochs: 9
    Training Data: ActivityNet v1.3
    Training Resources: 2 GPUs
    feature: mmaction_clip
  Name: bmn_400x100_9e_2x8_activitynet_feature (mmaction_clip)
  Results:
  - Dataset: ActivityNet v1.3
    Metrics:
      AP@0.5: 43.08
      AP@0.75: 32.19
      AP@0.95: 10.73
      AR@100: 75.35
      AUC: 67.38
      mAP: 31.15
    Task: Temporal Action Localization
  Training Json Log: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_2x8_9e_mmaction_clip/bmn_400x100_2x8_9e_mmaction_clip_20200809.json
  Training Log: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_2x8_9e_mmaction_clip/bmn_400x100_2x8_9e_mmaction_clip_20200809.log
  Weights: https://download.openmmlab.com/mmaction/localization/bmn/bmn_400x100_2x8_9e_mmaction_clip/bmn_400x100_2x8_9e_mmaction_clip_20200809-10d803ce.pth
